import request from '../../utils/request'

export function selectSiLogs(data) {
  return request({
    url: '/siLog/selectSiLogs',
    method: 'post',
    data,
  })
}

export function selectSiLogBody(msgid) {
  return request({
    url: '/siLog/selectSiLogBody',
    method: 'get',
    params: { msgid },
  })
}
